For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
AcademyContact SalesHelp CenterDashboard
DocumentationAPI ReferenceIntegrationsAdministrationChangelog
DocumentationAPI ReferenceIntegrationsAdministrationChangelog
  • Get Started
    • Introduction
    • Authentication
  • Resources
    • Dynamic Prompt Injection
    • Outbound Number Pooling
    • Timezones
  • Platform API
      • POSTCreate a contact
      • GETList contacts
      • GETGet a contact
      • PATCHUpdate a contact
      • DELDelete a contact
LogoLogo
AcademyContact SalesHelp CenterDashboard
Platform APIContacts

Get a contact

||View as Markdown|
GET
/contacts/:contact_id
GET
/v2/contacts/:contact_id
$curl https://api.synthflow.ai/v2/contacts/contact_id \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "status": "ok",
3 "response": {
4 "id": "6e23e60b-2d7f-4d32-9746-376380dfafcf",
5 "name": "test2",
6 "phone_number": "+123456789",
7 "email": "test@synthflow.ai",
8 "contact_metadata": {
9 "company": "abc"
10 },
11 "workspace_id": "abc",
12 "created_at": {},
13 "updated_at": {},
14 "memory_store_ids": [
15 "string"
16 ]
17 }
18}
Was this page helpful?
Previous

Update a contact

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

contact_idstringRequired

Response

200
statusstring
responseobject